Bug 173185 - [RFE] Please update irssi to newer version.
[RFE] Please update irssi to newer version.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: irssi (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dams
Fedora Extras Quality Assurance
http://irssi.org/files/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-14 15:29 EST by Dawid Gajownik
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-22 15:25:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dawid Gajownik 2005-11-14 15:29:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9a1) Gecko/20051107 SeaMonkey/1.5a

Description of problem:
Would you be willing to update irssii to newer version? Here are tarballs → http://irssi.org/files/ I know that it's Release Candidate, but it has better UTF-8 support (command /recode is most useful).

Version-Release number of selected component (if applicable):
irssi-0.8.9-7

How reproducible:
Always

Steps to Reproduce:
1. rpm -q irssi

Additional info:
Comment 1 Dams 2005-11-15 13:48:37 EST
I'm gonna release it to development. Feel free to rebuild & upgrade on your own
system. After a little while if nobody reports any big problem, I'll upgrade it
in FE4.
Comment 2 Dawid Gajownik 2005-11-15 14:04:14 EST
Thanks! I'll let you know if I encounter any problems with a new package.
Comment 3 Dawid Gajownik 2005-12-22 15:25:04 EST
irssi-0.8.10-1 is available in FE so I'm closing this bug report :-)

Note You need to log in before you can comment on or make changes to this bug.